@import url(https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;700&display=swap);
body{font-family:Rubik,sans-serif;margin:0;padding:0;font-size:13px;background:#fff;color:#212121;overflow-x:hidden;-webkit-tap-highlight-color:#222}
hr{border-color:#2a5e84;border-width:1px}
hr.light{border-color:#fff}
ul:not(.browser-default)>li{list-style-type:none}
a{color:#000;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;outline:0;text-decoration:none}
a:focus,a:hover{color:#0a4977;outline:0!important;text-decoration:none!important}
h1,h2,h3,h4,h5,h6{font-family:Rubik,sans-serif}
p{margin-bottom:10px;color:#8f8f8f;font-size:16px;line-height:1.8}
.bgf5{background:#f5f5f5!important}
section{padding:0 0;margin:0}
aside{padding:50px 0}
.no-bdr{border:none!important}
.no-bg{background:0 0!important}
::-moz-selection{text-shadow:none;color:#fff;background:#03356b}
::selection{text-shadow:none;color:#fff;background:#03356b}
img::selection{color:#fff;background:0 0}
img::-moz-selection{color:#fff;background:0 0}
img{display:inline-block!important}
#scroll-to-top{position:fixed;right:10px;bottom:20px;z-index:9;width:40px;height:40px;background:#0a4977;border-radius:100%;font-size:20px;line-height:35px;text-align:center;display:none;cursor:pointer}
#scroll-to-top a{color:#fff}
nav{margin:0;padding:0;z-index:98;position:relative;background-color:#fff}
.mnavbar{padding:0!important;width:100%}
.mnavbar.navbg{position:fixed;top:0;left:0;width:100%;z-index:99;background:#fff;box-shadow:0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12)!important;-webkit-animation-duration:.8s;animation-duration:.8s;-webkit-animation-name:fadeInDown;animation-name:fadeInDown;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
@-webkit-keyframes fadeInDown{
0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInDown{
0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);-ms-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}
}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
.mnavbar.navbg>.container,.mnavbar.navbg>.container-fluid{align-items:center}
.mnavbar .navbar-brand img{padding:8px;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;max-width:80px}
.mnavbar.navbg .navbar-brand img{max-width:80px}
a.signin{margin-left:20px!important;background:#f5821e;padding:10px 20px!important;border-radius:5px;color:#fff!important}
.mnavbar ul li{margin:0}
.mnavbar ul li a{margin:0;padding:25px 20px;font-size:15px;color:#212121!important;display:inline-block;text-transform:capitalize;font-weight:500}
.mnavbar ul .dropdown-menu li a{padding:10px 20px}
.mnavbar ul li:last-child{position:relative}
.mnavbar ul li a.active,.mnavbar ul li a:hover{color:#0a4977!important}
.social{padding-left:50px}
.nlogin_btn{background-color:#0a4977;color:#fff!important;font-weight:600;border-radius:4px!important;padding:10px 25px!important}
header{padding-top:0}
#slider{position:relative; margin-bottom: 30px;}
#slider img,.wwa-section img.left-out.animation{width:100%}
#slider .carousel-bdr{position:absolute;left:0;bottom:-38px;width:100%}
.carousel-control-next,.carousel-control-prev{z-index:9}
.carousel-caption{text-align:right;right:15%;bottom:15%;left:45%;z-index:2}
.carousel-caption h2{margin:0 0 10px;padding:0;font-size:40px;font-weight:700;line-height:50px;color:#fff}
.carousel-caption p{margin:0;padding:0;color:#fff;font-size:26px;font-weight:300}
.carousel-caption h5{margin:20px 0;padding:0 0}
.carousel-caption h5 .btn{background:#fff;border-color:#fff;border-radius:0;padding:10px 20px;border-radius:20px;text-transform:uppercase;font-weight:600;color:#003876;font-size:14px}
.loginpage_image{padding:0 0;position:absolute;top:0;right:0;background:url('../img/loginpagebanner.jpg') no-repeat;background-size:cover;width:calc(100% - 500px);height:100%;min-height:100vh}
.s_login{margin:0;padding:20px 20px 20px 20px;max-width:500px;width:100%;background:#fff}
.btn{padding:10px 20px;border-radius:20px}
.title{margin:0 0 50px;padding:0;position:relative}
.title h2{margin:0;padding:0;color:#000;font-size:34px;font-weight:700;text-transform:capitalize}
.title p{margin:0;padding:0;color:#676767!important;font-size:18px}
.title:before{content:"";background:#0a4977;width:50px;height:3px;border-radius:10px;position:absolute;bottom:-20px;left:0;right:0}
.wwa-section{margin:0;padding:30px 0 0;width:100%}
.wwa-section .btn-link{font-size:15px;color:#0a4977;font-weight:600}
.wwa-section figure{position:relative;padding:50px 20px 20px 50px;overflow:hidden}
.wwa-section figure:before{position:absolute;left:0;top:0;width:80%;height:80%;background:#0a4977;content:""}
.wwa-section figure img{box-shadow:0 0 31px rgba(82,80,80,.64);z-index:2;position:relative}
.right-img{position:absolute;right:0;width:55%;overflow:hidden}
.wwa-section p{margin-bottom:10px;color:#666;font-size:16px}
.acgbox{margin:30px 0 0;padding:0;transition:all .5s ease-in-out;text-align:center}
.acgbox div{margin:0;padding:70px 10px 10px;background:#fff;border-radius:5px;text-align:center;transition:all .5s ease-in-out}
.acgbox div h4{margin:0 0 5px;padding:0;font-size:20px}
.acgbox div p{margin-bottom:0;text-align:center}
.acgbox div p small { display: block;line-height: 20px !important;  min-height: 42px;}
.acgbox:hover h4{color:#0a4977}
.acgbox figure{margin:0 auto -50px;padding:0;position:relative;overflow:hidden;background:#fff;transition:all .5s ease-in-out;width:200px;height:200px;border:1px solid #ddd;border-radius:100%}
.acgbox figure img{width:200px;height:200px;border-radius:100%;transition:all .5s ease-in-out}
.acgbox:hover figure img{transform:scale(.9);transition:all .5s ease-in-out}
.nbdr:before{display:none!important}
.ls{letter-spacing:3px}
.btn,.btn *,.owl-nav div{-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s}
.owl-nav .owl-prev{position:absolute;top:50%;transform:translateY(-50%);left:-4%;background:url(../img/tcp-btn.png) no-repeat top;width:18px;height:30px;text-indent:-9999px}
.owl-nav .owl-next{position:absolute;top:50%;transform:translateY(-50%);right:-4%;background:url(../img/tcn-btn.png) no-repeat top;width:18px;height:30px;text-indent:-9999px}
.owl-nav div:hover{background-position:bottom}
.ct-section{margin:0;padding:80px 0 70px; display: none;}
.services-section{margin:0;padding:80px 0 70px;background:url('../img/home-bg-img-2-7.png')}
.service-item{padding:30px 15px;text-align:center;display:block;background-color:#fff;box-shadow:0 0 5px #ddd;margin:20px;border-radius:5px}
.service-item,.service-item *{-webkit-transition:all .35s;-o-transition:all .35s;transition:all .35s}
.service-item:hover{-webkit-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px)}
.service-item figure{margin:0 auto 10px;display:flex;background:#fff;align-items:center;justify-content:center}
.counter-box img,.service-item figure img{height:70px;width:70px}
.service-item2{margin:20px 0}
.service-item2 figure img{height:170px;width:170px}
.service-item:hover figure img{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.service-item h2{margin:15px 0;padding:0;color:#064b77;font-size:24px}
.service-item h3{margin:15px 0;padding:0;color:#9d1e21;font-size:18px}
.service-item p{margin-bottom:0}
.ct-section .ct-box .ct-info{display:flex;align-items:center}
.ct-section .ct-box .ct-info h4{color:#000;font-size:20px}
.ct-section .ct-box .ct-info h4 span{color:#888;display:block;font-size:16px}
.ct-section .ct-box .ct-info figure{margin-right:15px;padding:10px 0;display:inline-block;position:relative;border:5px solid #0a4977}
.ct-section .ct-box .ct-info figure img{position:relative;right:-10px}
.ct-section .ct-box .ct-desc p{font-size:16px;color:#333}
.ct-section .owl-dots{display:block;text-align:center}
.ct-section .owl-dots .owl-dot{margin:0 2px;display:inline-block;background:#999;width:10px;height:10px;border-radius:20px}
.ct-section .owl-dots .owl-dot.active{width:20px;background:#000}
.breadcrumb_section{position:relative;background:#f8f9fa;margin-bottom:70px}
.breadcrumb_section:before{border-left-color:#f8f9fa!important;border-left-width:100vw!important;border-bottom-width:4rem!important;bottom:-4rem;content:"";display:block;position:absolute;right:0;z-index:0;border:0 solid transparent}
.wju-section{margin:50px 0 0;padding:50px 0 25px;background:url(../img/home-bg-img-2-7.png);position:relative;z-index:2;background-position:center top;text-align:center;background-size:cover}
.wju-section h2{color:#0a4977}
.wju-box{padding:0 10px 10px}
.wju-box,.wju-box *{-webkit-transition:all .35s;-o-transition:all .35s;transition:all .35s}
.wju-box:hover{-webkit-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px)}
.wju-box figure{margin:0 auto 10px;display:flex;background:#fff;align-items:center;justify-content:center;height:100px;width:100px;overflow:hidden;border:1px solid #ddd;border-radius:100%}
.wju-box:hover figure{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.wju-box h3{margin:15px 0;padding:0;color:#333;font-size:18px}
.wju-box p{font-size:15px}
.tbu-section{margin:0;padding:150px 0 80px; background-color: #eaf2ff; background:url(../img/bg01.png) no-repeat top;position:relative;z-index:2;text-align:center;background-size:cover}
.tbu-section h2{color:#fff}
.tbu-section p{color:#fff!important}
.tbu-box{padding:10px}
.tbu-box span{margin-top:15px;padding:0;color:#fff;font-size:30px;font-weight:700}
.tbu-box,.tbu-box *{-webkit-transition:all .35s;-o-transition:all .35s;transition:all .35s}
.tbu-box:hover{-webkit-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px)}
.tbu-box img{width:70x;height:70px}
.tbu-box:hover img{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.tbu-box h3{margin:0 0 15px 0;padding:0;color:#fff;font-size:20px}
.tbu-box p{font-size:15px}
.counter-section{margin:50px 0 0;padding:50px 0 25px;background:url(../img/home-bg-img-2-7.png);position:relative;z-index:2;background-position:center top;text-align:center;background-size:cover}
.count,.countplus{font-size:38px;font-weight:600;color:#0a4977}
.oc-section{margin:0;padding:80px 0;background:#fff}
.oc-section figure{margin:10px;display:flex;align-items:center;justify-content:center;height:160px;overflow:hidden;border:1px solid #ddd;border-radius:5px}
.owl-dots{width:100%;text-align:center}
.owl-dot{width:30px;height:3px;background:#ddd;display:inline-block;margin:2px}
.owl-dot.active{background:#0a4977}
.accordion-flush .accordion-item{border-right:0;border-left:0;border-radius:0;box-shadow:0 0 10px #ddd;margin-bottom:10px;background:#f5f5f5}
.accordion-button:not(.collapsed){color:#fff;background-color:#0a4977}
.text-blue{color:#0a4977}
footer{margin:70px 0 0;padding:10px 0 0;width:100%;background:#0a4977;position:relative}
footer:before{border-right-color:#0a4977!important;border-right-width:100vw!important;border-top-width:4rem!important;top:-4rem;content:"";display:block;position:absolute;right:0;z-index:0;border:0 solid transparent}
footer h2{margin:40px 0 15px;padding:0;color:#ddd;font-size:20px;font-weight:700}
.fsocial{display:-webkit-box;display:-ms-flexbox;display:flex}
.fsocial a{padding-right:20px}
.fsocial a:hover,.fsocial a:hover span{color:#fff}
.fsocial a i{margin-right:4px}
.fsocial a span{color:#aaa;text-transform:uppercase;font-size:14px}
footer p{margin-bottom:5px;font-size:14px}
footer p span{color:#fff}
footer p,footer p a{color:#aaa}
footer ul{margin:0;padding:0;width:100%}
footer ul li{margin:0;padding:0;width:32%;display:inline-block;color:#aaa;font-size:14px}
footer ul li a{margin:0;padding:5px 0;display:inline-block;color:#aaa;font-size:14px}
footer ul.flink li a{position:relative;padding-left:20px}
footer ul.flink li a:before{position:absolute;left:0;top:7px;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;content:"\f105";-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
footer ul li a:hover{color:#fff}
.fbottm{margin:30px 0 0;border-top:1px solid #666;padding:15px 0 10px;width:100%;text-align:center}
.fbottm p,.fbottm p a{margin:0;padding:0;color:#aaa;font-size:13px;font-weight:300}
.fbottm p a:hover,.fbottm p i{color:#fff}
.map-tooltip{padding:0}
.jqvmap-label{position:absolute;display:none;border-radius:8px;font-size:16px;background:#232323;color:#fff;font-family:sans-serif,Verdana;font-size:smaller;padding:10px 15px;box-shadow:rgba(50,50,93,.25) 0 50px 100px -20px,rgba(0,0,0,.3) 0 30px 60px -30px;pointer-events:none}
.jqvmap-pin{pointer-events:none}
.jqvmap-zoomin,.jqvmap-zoomout{position:absolute;left:10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#000;padding:3px;color:#fff;width:19px;height:19px;cursor:pointer;line-height:10px;text-align:center}
.jqvmap-zoomin{top:10px}
.jqvmap-zoomout{top:30px}
.jqvmap-region{cursor:pointer}
.jqvmap-ajax_response{width:100%;height:500px}
.map_header{font-size:24px;font-weight:600;color:#fff}
.map_description{font-size:18px;font-weight:600;color:#fff}
.map_description2{font-size:16px;color:#f5f5f5;margin-bottom:0}
.contactinfo{margin-bottom:30px;padding:20px;background-color:#fff;border-radius:5px;text-align:left;box-shadow:0 4px 22px 0 rgb(82 91 115 / 34%)}
.contactinfo .contactinfoicon{margin:0 10px 0 0}
.contactinfo h2{margin-bottom:0;font-size:22px;font-weight:600;line-height:1.195;color:#0a4977;cursor:pointer;user-select:none}
.add_d_none{display:none;margin-top:15px}
.contactinfo a{color:#999}
.contactinfo a:hover{color:#0a4977}
.modal-lg{max-width:700px}
.modal-content{border-radius:0}
.qcontact .form{padding:30px 30px 30px;position:relative;z-index:9}
.qcontact .form h2{margin:0 0 5px;padding:0;color:#000;font-weight:700;font-size:30px}
.qcontact .form p{margin-bottom:30px;color:#212121}
.qcontact .form .form-group{position:relative;margin-bottom:25px}
.qcontact .form .form-group label{margin:0;font-size:15px;color:#000;font-weight:600}
.qcontact .form .form-control{padding:0 0 5px;border:0;border-radius:0;border-bottom:1px solid #ddd;box-shadow:none}
.underline{border-bottom:2px solid #0a4977;bottom:0;box-sizing:border-box;left:0;margin:auto;opacity:0;position:absolute;right:0;transition:opacity 120ms ease-out,width 0s linear 180ms;width:0;z-index:9}
input:focus+.underline,select:focus+.underline{opacity:1;transition:width 180ms ease-out,opacity 120ms ease-in;width:100%}
textarea:focus+.underline{opacity:1;transition:width 180ms ease-out,opacity 120ms ease-in;width:100%}
.btn-link:focus{text-decoration:underline!important;color:red}
.qcontact .form .form-control:focus{outline:0}
.qcontact .form .btn-2{background:#0a4977;border-radius:4px;color:#fff;padding:10px 40px}
.qcontact h4{position:absolute;right:10px;bottom:0;font-size:98px;font-weight:800;text-transform:uppercase;line-height:62px;letter-spacing:-2.1px;color:#273238}
.qcontact h4 span{color:#999}
.fsblue{color:#0a4977}
.btn-info{background:#0a4977;border-color:#0a4977}
@media only screen and (min-width:992px){
.service-item2{min-height:439px}
}
.dropdown-menu{margin:0;display:none;padding:0 0 0!important;min-width:200px;width:100%;position:absolute;left:0;border-radius:0 0 10px 10px;background:#f5f5f5;box-shadow:0 6px 12px 0 rgb(0 0 0 / 10%);border:none}
.dropdown:hover .dropdown-menu{display:block}
.ul_list{margin:0;padding:0 0 20px}
.ul_list li{position:relative;padding:0 0 7px 20px;font-size:15px;color:#666}
.ul_list li:before{color:#0a4977;position:absolute;left:0;top:4px;content:"\f14a";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
@media only screen and (max-width:991px){
.navbar-nav.nav.mr-auto{position:fixed;right:-300px;background:#f5f5f5;height:100%;width:280px;z-index:9999;top:0;display:block;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;padding-bottom:100px;overflow:auto;box-shadow:-4px 0 21px #000f1f}
.navbar-nav.nav.mr-auto.pullnav{right:0}
.navbar-default .nav.navbar-right{margin:0;overflow:auto;height:100%}
.navbar-nav.nav.mr-auto li{float:left;text-align:left;width:100%;border-bottom:1px solid #444}
.mnavbar ul li a{padding:18px 30px;display:block}
.mnavbar .collapse{display:block}
.navbar-toggler{color:#101010;font-size:20px!important;cursor:pointer}
.carousel-item img{max-width:100%}
.loginpage_image{display:none}
.s_login{margin:20px auto;box-shadow:0 0 4px #ddd;border-radius:10px}
}
@media only screen and (max-width:575px){
.contactinfo li{width:100%}
.contactinfo li+li{margin-top:30px;padding-top:30px;border-left:none;border-top:1px solid #e8e8e8}
#slider {margin-bottom: 10px;}
#slider .carousel-bdr {bottom:-8px;}
}